[WIN2k]
target=DevDrv\Audio\setup.exe

[WINXP]
target=DevDrv\Audio\setup.exe

[WIN98]
target=DevDrv\Audio\setup.exe

[WINME]
target=DevDrv\Audio\setup.exe

[win3.x]
Target=

[winnt3.51]
Target=

[winnt4.0]
target=DevDrv\Audio\setup.exe

[server.net]
target=DevDrv\Audio\setup.exe

[win95]
target=